Partyhead

flash player problem in V 5.3.8.1300

16 posts in this topic

Hello .  installed latest beta V 5.3.8.1300

having instaled official adobe flash plugin ,   but maxthon dont see it and ask to install plugin . 

I accept instalations,  maxton download from somewere  and install .  Restarted browser. 

now some webpages with video  play some 10 seconds and got error message-  this flash player not support your region . 

probably maxton install chinise version of flash . 

can you revert changes  like was in  v 5.3.8.1200

I updated back to v 5.3.8.1200  , and dont get this error anymore

 

 

 

 

Share this post


Link to post
Share on other sites
On 7/26/2019 at 4:36 PM, Partyhead said:
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
3
 Advanced issues found
 
 
21
On 7/26/2019 at 4:36 PM, Partyhead said:

Hello .  installed latest beta V 5.3.8.1300

having instaled official adobe flash plugin ,   but maxthon dont see it and ask to install plugin . 

I accept instalations,  maxton download from somewere  and install .  Restarted browser. 

now some webpages with video  play some 10 seconds and got error message-  this flash player not support your region . 

probably maxton install chinise version of flash . 

can you revert changes  like was in  v 5.3.8.1200

I updated back to v 5.3.8.1200  , and dont get this error anymore

Cannot reproduce...

Could you provide the specific video URL about the flash issue?

Share this post


Link to post
Share on other sites
1 hour ago, BugSir006 said:

Cannot reproduce...

Could you provide the specific video URL about the flash issue?

flash games on ok.ru

Share this post


Link to post
Share on other sites
2 hours ago, gudkov said:

flash games on ok.ru

Could you let me know the version of your system Adobe flash?

Share this post


Link to post
Share on other sites
On 29.07.2019 at 6:51 PM, BugSir006 said:

Could you let me know the version of your system Adobe flash?

The problem was resolved when this advice was implemented.

On 26.07.2019 at 0:37 AM, Magdalene said:

Put this file into Maxthon5/Core/Plugins 

pepflashplayer.dll

But by default after update on v 5.3.8.1300 flash did not work

Share this post


Link to post
Share on other sites
11 minutes ago, gudkov said:

But by default after update on v 5.3.8.1300 flash did not work

The dev team hopes to know your system flash version for confirming the specific issue, could you let me know?

Share this post


Link to post
Share on other sites

Works fine here. Use PepFlash file posted earlier.

 

MaxthonSnap20190802182914.png

Share this post


Link to post
Share on other sites
On 02.08.2019 at 3:43 PM, BugSir006 said:

The dev team hopes to know your system flash version for confirming the specific issue, could you let me know?

win8.1 x64

flash_version.jpg

Share this post


Link to post
Share on other sites
On 8/2/2019 at 0:45 AM, caligula73 said:

I confirm there is a problem with flash

Can we take some time to have a remote via TeamViewer?

Share this post


Link to post
Share on other sites
2 hours ago, BugSir006 said:

Can we take some time to have a remote via TeamViewer?

The problem is resolved after moving pepflashplayer.dll to the Maxthon5 / Core / Plugins

Share this post


Link to post
Share on other sites

Posted (edited)

After updating to V 5.3.8.1400, I again had to copy pepflashplayer.dll to Maxthon5 / Core / Plugins for the flash player to work normally

win7x64

 

Edited by caligula73

Share this post


Link to post
Share on other sites